.rs-contains {
    padding-top: 120px;
    padding-bottom: 120px;
    position: relative;
    z-index: 2;
    padding-left: 15px;
}

.rs-contains__wrapper {
    display: grid;
    grid-template-columns: 40% 1fr;
}

.rs-contains__btn {
    margin-top: 20px;
}

.rs-contains__btn-mobile {
    margin-top: 20px;
}

.rs-contains__head {
    position: relative;
    padding-left: 110px;
    padding-right: 25px;
}

.rs-contains__bg {
    position: absolute;
    left: -362px;
    top: 70px;
    pointer-events: none;
}

.rs-contains__slider {
    min-width: 0;
}

.rs-contains .contains-slider__slide {
    width: 415px;
    height: auto;
}

.rs-contains .contains-slide {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 30px;
    padding: 375px 44px 76px 44px;
    overflow: hidden;
}

.rs-contains .contains-slide::before {
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 26.55%, rgba(0, 0, 0, 0.32) 90.52%);
}

.rs-contains .contains-slide img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: -2;
    transition: -webkit-transform 1s linear;
    transition: transform 1s linear;
    transition: transform 1s linear, -webkit-transform 1s linear;
}

.rs-contains .contains-slide h4 {
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 12px;
}

.rs-contains .contains-slide span {
    color: #fff;
    font-size: 20px;
}

.rs-contains .contains-slide button {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.rs-contains .contains-slide button::after {
    content: url(../../img/icons/link_icon.svg);
    margin-left: 9px;
}

.rs-contains .contains-slide > a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    font-size: 0;
}

@media (min-width: 767.98px) {
    .rs-contains__btn-mobile {
        display: none;
    }
}

@media (min-width: 1790px) {
    .rs-contains {
        padding-left: calc((100% - 1760px) / 2);
    }
}

@media (max-width: 1790px) {
    .rs-contains__head {
        padding-left: 0;
    }
}

@media (max-width: 991.98px) {
    .rs-contains__bg {
        display: none;
    }

    .rs-contains .contains-slider__slide {
        width: 316px;
    }

    .rs-contains .contains-slide {
        padding: 323px 33px 20px 33px;
    }

    .rs-contains .contains-slide h4 {
        font-size: 18px;
    }

    .rs-contains .contains-slide span {
        font-size: 14px;
    }
}

@media (max-width: 767.98px) {
    .rs-contains {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .rs-contains__wrapper {
        grid-template-columns: 1fr;
    }

    .rs-contains__btn {
        display: none;
    }

    .rs-contains__head {
        padding-right: 0;
    }

    .rs-contains .contains-slider__slider {
        margin-top: 30px;
    }
}

@media (max-width: 479.98px) {
    .rs-contains .contains-slider__slide {
        width: 290px;
    }
}

@media (min-width: 405px) and (max-width: 767px) {
    .rs-contains {
        padding-left: calc((100vw - 375px) / 2);
    }
}

@media (any-hover: hover) {
    .rs-contains .contains-slide:hover img {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}